Subject: Re: 19684720 - Broker ES - Ladykillers - 28/12/2018 - broker called me
From: Rosette Modiri <[email-masked]>
To: Robert Cosgrove <[email-masked]>
Date: Tue, 25 Dec 2018 06:10:53 -0700 (MST)

Hi Robert, 

Thanks for the update. 

Regards, 
Rosette 

From: "Robert Cosgrove" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Valeria Julia" <[email-masked]> 
Sent: Tuesday, 25 December, 2018 18:35:38 
Subject: RE: 19684720 - Broker ES - Ladykillers - 28/12/2018 - broker called me 

Please send the seller email to try again. 

Thanks 

Robert 

From: Rosette Modiri <[email-masked]> 
Sent: Tuesday 25 December 2018 13:00 
To: Robert Cosgrove <[email-masked]> 
Cc: Valeria Julia <[email-masked]> 
Subject: 19684720 - Broker ES - Ladykillers - 28/12/2018 - broker called me 

Hi Robert, 

The agent received a call from Broker ES who is claiming to be unable to upload the correct tickets and the seller support line is not reachable. Previously Broker ES uploaded the wrong tickets and has been given the deadline to upload the correct tickets today before 13 o'clock. 

Can you please contact SS team to contact Broker ES in order to upload the correct tickets. 

Kind Regards, 

Rosette 

From: "Valeria Julia" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 25 December, 2018 18:00:36 
Subject: 19684720 - Broker ES - Ladykillers - 28/12/2018 - broker called me 

Respected Ma'am, 

The broker of this case came to us thru phone requesting for help to upload the tickets. I told him I am from buyer's side and to please refer to seller's number. He said he has been calling but nobody is picking (I guess because it is Christmas) but he said he only needs to get the tickets deleted to upload them, that he has them, and was given a deadline for today. So I told him that what I can do for him is to escalate. 

Please, inform someone on Limerick to delete the tickets so he can reupload them. 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.